Subject: Re: Reading news in Pine

From: [email-masked] (Greg)
Date: 4 Dec 96 13:50:03 GMT

In article <[email-masked]>, Krispie wrote:
>Hi,
>
>	I've recently (with a bit of help) managed to configure pine to
>let me read the news groups, however when I have read a message it marks
>it as read but next time I access the newsgroup it is marked as unread.
>
>	If anyone could throw some light on this I'd be most appreciative.

Although the "New" flag disappears when you read news articles, you have to
"delete" the messages for them not to show up next time.  The name *sounds*
dangerous, but "deleting" an article doesn't do anything evil like cancel
articles -- it just changes the high mark in your .newsrc